@font-face {
	font-family: f1;
   src: url(steelfishbd.otf);
   }
        
body {
	margin: 0 auto;
   font-family: Arial, sans-serif;
   align-items: center;
   justify-content: center; 
   }
        
.content {
	margin: 0 auto; 
   width: 90%;
   max-width: 900px;
   align-items: center;
   justify-content: center;
   }
             
h2,
h3 {
	justify-content: center;
	text-align: center;
  	}
             
h3 {
	font-size: 1rem;
	margin-top:10px;         
	}
        
.block1 {
	height: 200px; 
   width: 100%;
   margin-top: -50px;
   background-image: url('bg_4.jpg');
   background-size: cover;
   font-size: 5rem; 
   display: flex;
   align-items: center;
   justify-content: center; 
   text-align: center;
   color:#fff;
   font-family: f1;
   padding: 10px; 
   box-sizing: border-box; 
   }
   
.block2 {
	width: 100%;
   margin-top: -40px;
   background-color: #f2f2f2;
   padding: 40px;
   align-items: center;
   justify-content: center;
   box-sizing: border-box;
   border-radius: 8px;
   border: 0px solid;
   }

p {
	text-align: justify;
   margin-top: 10px;
   text-indent: 20px;
   hyphens: auto;
   overflow-wrap: break-word;
   }
    
.menu {
	display: flex;
   align-items: left;
   justify-content: left; 
   width: 100%;
   color: #fff;
   background-color: #172444;
   }
    
.menu_in {
   margin-left: 20px;
   margin-right: 20px;
   }
    
.logo{
	padding-left: 30px; 
   padding-top: 30px;
	width: 100px;
	height: auto;    
	}
    


.float-img {
	float: left; 
   margin: 0 20px 20px 0; 
   width: 30%;
   height: auto;
   }
     
@media (max-width: 768px) {
        
.content {
	margin: 0 auto; 
   width: 90%; 
   }
        
.block1 {
	font-size: 3rem;
   height: 200px;
   margin-top: -30px;
   padding: 20px;
   }

.block2 {
	padding: 15px;
	}

p {
	text-align: left;
   }
       
.s_menu {
	display: none;
   }
		
.float-img {
	float: none;
   margin: 0 20px 20px 0; 
   width: 100%; 
   height: auto; 
   } 
           
.logo{
   padding-left: 10px; 
   padding-top: 10px;
	width: 50px;
	height: auto;    
   }
        
}
            

